Do ya think ... iOS 5 with Snow Leopard?

skeeeto

New Member
Aug 5, 2010
17
0
1
Pittsburgh, PA
#1
Do you think I will be able to update my iPhone 4 to iOS 5 running Snow Leopard 10.6.7 on my MacBook?
 

acosmichippo

Genius
Platinum
Sep 10, 2007
15,385
1,089
113
DC
#3
Yeah, Lion is too new to force everyone to switch to it.